# IRM4CO

Invariant Risk Minimisation for Cross-Organism Inference: Substituting Mouse Data for Human Data in Human Risk FactorDiscovery

# Authors

# Repository Structure

# CRISP

# Acknowledgements
